@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font: 400 1rem/1.3 'Open Sans', Arial, sans-serif;
    color: #000;
}

#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #fff;
}

header {
    margin: 0;
}

article {
    padding: 1rem 60px 0;
}

:is(strong, h1, h2) {
    font-weight: 700;
}

h1 {
    margin: 1.5rem 0;
    font-size: 22px;
    line-height: 24px;
    text-align: center;
}

h2 {
    font-size: 17px;
    margin: 1rem 0;
    line-height: 22px;
}

p {
    margin: 0 0 1rem;
}
h1, .color {
    color: #29A93C;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0 0 1rem;
    list-style: none;
}

ul li {
    padding-left: 1.25rem;
}

ul li:before {
    content: "\2022";
    float: left;
    font-family: Arial, sans-serif;
    font-size: 1.5625rem;
    line-height: 1;
    margin: -3px 0 0 -1.25rem;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.images {
    display: flex;
}

.images div {
    width: 50%
}

.flex {
    display: flex;
    align-items: center;
    gap: 1rem;
}
footer {
    background: #29A93C;
    color: #fff;
    padding: 2rem 3.75rem;
}
footer p {
    font-weight: bold;
    margin: 0;
}
@media all and (max-width:799px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    article {
        padding: 1rem 1rem 0;
    }

    footer {
        padding: 1rem;
    }

    br:not(footer br) {
        display: none;
    }
}

@media all and (max-width:575px) {
    .flex {
        justify-content: center;
        flex-wrap: wrap;
        padding: 0 1rem 1rem;
    } }